/*中间客服对话框*/
/*.new-dialog-serverCenter.new-dialog .layui-layer-setwin .layui-layer-close2{
    background-image: url(/statics/basic/images/close2.png);
}*/
.serverCenter{
    position: relative;
    padding: 60px 0 0;
    width: 710px;
    height: 504px;
    font-size: 18px;
    color: #1A1A1A;
    background: url(/statics/basic/images/newdialog/server-bg.png) no-repeat;
    border-radius: 15px;
}
.serverCenter .kc{
    position: absolute;
    top: 0;
    left: 276px;
    width: 385px;
    height: 50px;
}
.serverCenter ::-webkit-input-placeholder,
.serverCenter ::-moz-placeholder,
.serverCenter :-moz-placeholder{
    color: #999999
}
.serverCenter form{
    margin: 0 0 0 234px;
    width: 466px;
    height: 495px;
    background: #fff;
    border-radius: 8px;
}
.serverCenter label{
    line-height: 24px;
    font-size: 18px;
    color: #1A1A1A;
}



.serverCenter input,
.serverCenter textarea{
    font-size: 16px;
    color: #1A1A1A;
    box-sizing: content-box;
    font-family: "Microsoft YaHei";
}
.serverCenter input{
    padding: 10px 14px;
    width: 384px;
    height: 26px;
    border: solid 1px #C8C8C8;
    border-radius: 6px;
}
.serverCenter textarea{
    display: block;
    padding: 10px 14px;
    width: 383px;
    height: 194px;
    border: 0;
}
.serverCenter .field_1{
    margin: 0 4px 16px;
    padding: 14px 14px 16px;
    border-bottom: solid 1px #C8C8C8;
}
.serverCenter .field_1 label{
    display: inline-block;
    vertical-align: top;
    line-height: 35px;
}
.serverCenter .field_1 .select{
    display: inline-block;
    margin-left: 32px;
    width: 160px;
    height: 35px;
}
.serverCenter .field_1 .select2-container .select2-selection--single{
    height: 35px;
}
.serverCenter .field_1 .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 33px;
    font-size: 16px;
    color: #969696;
}
.serverCenter .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 33px;
}
.serverCenter .select2-container--default .select2-selection--single .select2-selection__arrow b{
    width: 16px;
    height: 9px;
    background: url(/statics/basic/images/i-status1.png) no-repeat -175px -132px;
}
.serverCenter .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
    background-position: -167px -129px !important;
}
.serverCenter .field_2{
    margin: 0 18px;
}
.serverCenter .field_2 label{
    display: block;
    margin-bottom: 10px;
}
.serverCenter .field_3{
    margin: 0 18px;
}
.serverCenter .field_3 label{
    display: block;
    margin: 18px 0 12px;
    color: #588AC6;
}
.serverCenter .field{
    margin-bottom: 30px;
}
.serverCenter .input{
    position: relative;
    width: 413px;
}
.serverCenter .input button{
    position: absolute;
    top: 0;
    right: 0;
    width: 118px;
    height: 48px;
    font-size: 22px;
}
.serverCenter .input button:active{
    background: #d93333;
}
.serverCenter .textarea{
    position: relative;
    width: 411px;
    height: 190px;
    border: solid 1px #C8C8C8;
    border-radius: 6px;
    overflow: hidden;
}
.serverCenter .textarea dl{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 0;
}
.serverCenter .textarea dt{
    margin-bottom: 5px;
    padding: 0 14px;
    line-height: 27px;
    font-size: 14px;
    color: #666666;
    background: #F2F2F2;
    border-bottom: solid 1px #C8C8C8;
}
.serverCenter .textarea dt>span{
    float: right;
    padding-left: 22px;
    color: #0071BC;
    background: url(/statics/basic/images/newdialog/refresh.png) left center no-repeat;
    cursor: pointer;
}
.serverCenter .textarea dd{
    padding: 0 14px;
    line-height: 22px;
    font-size: 14px;
    color: #999999;
    cursor: pointer;
}
.serverCenter .textarea dd:hover{
    color: #1A1A1A;
}
.serverCenter .textarea.focus textarea{
    height: 44px;
}
.serverCenter .textarea.focus dl{
    padding-bottom: 5px;
    height: 121px;
    overflow: auto;
    border-top: solid 1px #C8C8C8;
}
.serverCenter .tips{
    margin-top: 10px;
    font-size: 12px;
    color: #ff3232;
}
.serverCenter button.btn.disabled{
    background: #CCC;
}
.serverCenter .btns{
    margin-left: 18px;
    padding-top: 18px;
    width: 414px;
    font-size: 0;
    text-align: center;
}
.serverCenter .btns button{
    width: 180px;
    height: 48px;
    border-radius: 6px;
    font-size: 22px;
}
.serverCenter .btns button:last-child{
    margin-left: 40px;
}